/*
-------------------------------------------
Stack: Blueball FreeStacks Responsive Max Width Stack
Style Sheet: fsrmaxwidth.css
Created: 23, October 2012
Last Modified: 13, June 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_29857_page16 {
	max-width: 1000px;
	min-width: 320px;
	margin: 0px auto !important;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 768px) {

#stacks_in_29857_page16 {
	max-width: 100% !important;
	min-width: 50% !important;
}

}

#stacks_in_9431_page16 {
	padding:  10px;
}

#stacks_in_9432_page16 {
	display:inline-block; width:100%; line-height: 1.120000em;
	font-size: 165%;
}

.cleanResponse4_L {
	float:left;
}

.cleanResponse4_R {
	float:left;
}

.cleanResponse4{
	width:23.5%;
}

.cleanResponse4_LF, .cleanResponse4_LL, .cleanResponse4_LF2 {
	margin: 0 1% 10px 1%;
}

.cleanResponse4_LF {
	margin: 0 1% 10px 0;
}

.cleanResponse4_LL2 {
	margin: 0 0 10px 1%;
}

@media (max-width: 800px){
	
	.cleanResponse4 {
		width:49%;
		
	}
	
	.cleanResponse4_LF {
		float: left;
		margin: 0 1% 10px 0 ;
	}
	
	.cleanResponse4_LL {
		float: left;
		margin: 0 0 10px 1% ;
	}
	
	.cleanResponse4_LF2 {
		float: left;
		margin: 0 1% 10px 0 ;
	}
	
	.cleanResponse4_LL2 {
		float: left;
		margin: 0 0 10px 1% ;
	}
	
	.cleanResponse4_R {
		float:left;
	}


}


@media (max-width: 600px){
	
	.cleanResponse4 {
		width:100%;
		margin: 0 0 10px 0;
	}
	
	.cleanResponse4_LF, .cleanResponse4_LR {
	}
	
}
#stacks_in_9549_page16 {
	margin: 0px 0px 10px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Plus Stack' 
Style Sheet: fsrimage.css
Created: 05, November, 2013
Last Modified: 18, April, 2014
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_30000_page16 {
	
}

#stacks_in_30000_page16 img {
	float: none;
	max-width: 100% !important;
	height: auto !important;
	padding: 0;
	margin: 0 auto;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_30000_page16 img {
	float: none;
	max-width: 75% !important;
	min-width: 40% !important;
	height: auto !important;
}

}
#stacks_in_30000_page16 {
	margin: 0px 0px 5px 0px;
}

/* START ICONZ CSS */

#stacks_in_9492_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_9492_page16 {
	text-align: center;
}

#stacks_in_9492_page16 a{
	text-decoration: none;
}


	
		#stacks_in_9492_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_9492_page16 .stacks_in_9492_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_9492_page16 .stacks_in_9492_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_9492_page16 .stacks_in_9492_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 /*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Plus Stack' 
Style Sheet: fsrimage.css
Created: 05, November, 2013
Last Modified: 18, April, 2014
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_30006_page16 {
	
}

#stacks_in_30006_page16 img {
	float: none;
	max-width: 100% !important;
	height: auto !important;
	padding: 0;
	margin: 0 auto;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_30006_page16 img {
	float: none;
	max-width: 75% !important;
	min-width: 40% !important;
	height: auto !important;
}

}
#stacks_in_30006_page16 {
	margin: 0px 0px 5px 0px;
}

/* START ICONZ CSS */

#stacks_in_9485_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_9485_page16 {
	text-align: center;
}

#stacks_in_9485_page16 a{
	text-decoration: none;
}


	
		#stacks_in_9485_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_9485_page16 .stacks_in_9485_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_9485_page16 .stacks_in_9485_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_9485_page16 .stacks_in_9485_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 /*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Plus Stack' 
Style Sheet: fsrimage.css
Created: 05, November, 2013
Last Modified: 18, April, 2014
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_17029_page16 {
	
}

#stacks_in_17029_page16 img {
	float: none;
	max-width: 100% !important;
	height: auto !important;
	padding: 0;
	margin: 0 auto;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_17029_page16 img {
	float: none;
	max-width: 75% !important;
	min-width: 40% !important;
	height: auto !important;
}

}
#stacks_in_17029_page16 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_9464_page16 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_9464_page16 .stacks_right {
	float:right;
	width:50%;
}
#stacks_out_9464_page16 {
	width: 80px;
}

/* START ICONZ CSS */

#stacks_in_9418_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_9418_page16 {
	text-align: center;
}

#stacks_in_9418_page16 a{
	text-decoration: none;
}


	
		#stacks_in_9418_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_9418_page16 .stacks_in_9418_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_9418_page16 .stacks_in_9418_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_9418_page16 .stacks_in_9418_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
/* START ICONZ CSS */

#stacks_in_9415_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_9415_page16 {
	text-align: center;
}

#stacks_in_9415_page16 a{
	text-decoration: none;
}


	
		#stacks_in_9415_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_9415_page16 .stacks_in_9415_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_9415_page16 .stacks_in_9415_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_9415_page16 .stacks_in_9415_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 /*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Plus Stack' 
Style Sheet: fsrimage.css
Created: 05, November, 2013
Last Modified: 18, April, 2014
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_9442_page16 {
	
}

#stacks_in_9442_page16 img {
	float: none;
	max-width: 100% !important;
	height: auto !important;
	padding: 0;
	margin: 0 auto;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_9442_page16 img {
	float: none;
	max-width: 75% !important;
	min-width: 40% !important;
	height: auto !important;
}

}
#stacks_in_9442_page16 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_20445_page16 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_20445_page16 .stacks_right {
	float:right;
	width:50%;
}
#stacks_out_20445_page16 {
	width: 80px;
}

/* START ICONZ CSS */

#stacks_in_20432_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_20432_page16 {
	text-align: center;
}

#stacks_in_20432_page16 a{
	text-decoration: none;
}


	
		#stacks_in_20432_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_20432_page16 .stacks_in_20432_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_20432_page16 .stacks_in_20432_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_20432_page16 .stacks_in_20432_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
/* START ICONZ CSS */

#stacks_in_9504_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_9504_page16 {
	text-align: center;
}

#stacks_in_9504_page16 a{
	text-decoration: none;
}


	
		#stacks_in_9504_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_9504_page16 .stacks_in_9504_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_9504_page16 .stacks_in_9504_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_9504_page16 .stacks_in_9504_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
.cleanResponse4_L {
	float:left;
}

.cleanResponse4_R {
	float:left;
}

.cleanResponse4{
	width:23.5%;
}

.cleanResponse4_LF, .cleanResponse4_LL, .cleanResponse4_LF2 {
	margin: 0 1% 10px 1%;
}

.cleanResponse4_LF {
	margin: 0 1% 10px 0;
}

.cleanResponse4_LL2 {
	margin: 0 0 10px 1%;
}

@media (max-width: 800px){
	
	.cleanResponse4 {
		width:49%;
		
	}
	
	.cleanResponse4_LF {
		float: left;
		margin: 0 1% 10px 0 ;
	}
	
	.cleanResponse4_LL {
		float: left;
		margin: 0 0 10px 1% ;
	}
	
	.cleanResponse4_LF2 {
		float: left;
		margin: 0 1% 10px 0 ;
	}
	
	.cleanResponse4_LL2 {
		float: left;
		margin: 0 0 10px 1% ;
	}
	
	.cleanResponse4_R {
		float:left;
	}


}


@media (max-width: 600px){
	
	.cleanResponse4 {
		width:100%;
		margin: 0 0 10px 0;
	}
	
	.cleanResponse4_LF, .cleanResponse4_LR {
	}
	
}/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Plus Stack' 
Style Sheet: fsrimage.css
Created: 05, November, 2013
Last Modified: 18, April, 2014
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_30057_page16 {
	
}

#stacks_in_30057_page16 img {
	float: none;
	max-width: 100% !important;
	height: auto !important;
	padding: 0;
	margin: 0 auto;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_30057_page16 img {
	float: none;
	max-width: 75% !important;
	min-width: 40% !important;
	height: auto !important;
}

}
#stacks_in_30057_page16 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_9859_page16 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_9859_page16 .stacks_right {
	float:right;
	width:50%;
}
#stacks_out_9859_page16 {
	width: 80px;
}

/* START ICONZ CSS */

#stacks_in_9842_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_9842_page16 {
	text-align: left;
}

#stacks_in_9842_page16 a{
	text-decoration: none;
}


	
		#stacks_in_9842_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_9842_page16 .stacks_in_9842_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_9842_page16 .stacks_in_9842_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_9842_page16 .stacks_in_9842_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
/* START ICONZ CSS */

#stacks_in_9846_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_9846_page16 {
	text-align: left;
}

#stacks_in_9846_page16 a{
	text-decoration: none;
}


	
		#stacks_in_9846_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_9846_page16 .stacks_in_9846_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_9846_page16 .stacks_in_9846_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_9846_page16 .stacks_in_9846_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 /*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Plus Stack' 
Style Sheet: fsrimage.css
Created: 05, November, 2013
Last Modified: 18, April, 2014
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_30060_page16 {
	
}

#stacks_in_30060_page16 img {
	float: none;
	max-width: 100% !important;
	height: auto !important;
	padding: 0;
	margin: 0 auto;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_30060_page16 img {
	float: none;
	max-width: 75% !important;
	min-width: 40% !important;
	height: auto !important;
}

}
#stacks_in_30060_page16 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_9703_page16 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_9703_page16 .stacks_right {
	float:right;
	width:50%;
}
#stacks_out_9703_page16 {
	width: 80px;
}

/* START ICONZ CSS */

#stacks_in_9686_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_9686_page16 {
	text-align: left;
}

#stacks_in_9686_page16 a{
	text-decoration: none;
}


	
		#stacks_in_9686_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_9686_page16 .stacks_in_9686_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_9686_page16 .stacks_in_9686_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_9686_page16 .stacks_in_9686_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
/* START ICONZ CSS */

#stacks_in_9690_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_9690_page16 {
	text-align: left;
}

#stacks_in_9690_page16 a{
	text-decoration: none;
}


	
		#stacks_in_9690_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_9690_page16 .stacks_in_9690_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_9690_page16 .stacks_in_9690_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_9690_page16 .stacks_in_9690_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 /*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Plus Stack' 
Style Sheet: fsrimage.css
Created: 05, November, 2013
Last Modified: 18, April, 2014
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_30094_page16 {
	
}

#stacks_in_30094_page16 img {
	float: none;
	max-width: 100% !important;
	height: auto !important;
	padding: 0;
	margin: 0 auto;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_30094_page16 img {
	float: none;
	max-width: 75% !important;
	min-width: 40% !important;
	height: auto !important;
}

}
#stacks_in_30094_page16 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_9580_page16 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_9580_page16 .stacks_right {
	float:right;
	width:50%;
}
#stacks_out_9580_page16 {
	width: 80px;
}

/* START ICONZ CSS */

#stacks_in_9544_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_9544_page16 {
	text-align: left;
}

#stacks_in_9544_page16 a{
	text-decoration: none;
}


	
		#stacks_in_9544_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_9544_page16 .stacks_in_9544_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_9544_page16 .stacks_in_9544_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_9544_page16 .stacks_in_9544_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
/* START ICONZ CSS */

#stacks_in_9548_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_9548_page16 {
	text-align: left;
}

#stacks_in_9548_page16 a{
	text-decoration: none;
}


	
		#stacks_in_9548_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_9548_page16 .stacks_in_9548_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_9548_page16 .stacks_in_9548_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_9548_page16 .stacks_in_9548_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 /*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Plus Stack' 
Style Sheet: fsrimage.css
Created: 05, November, 2013
Last Modified: 18, April, 2014
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_30063_page16 {
	
}

#stacks_in_30063_page16 img {
	float: none;
	max-width: 100% !important;
	height: auto !important;
	padding: 0;
	margin: 0 auto;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_30063_page16 img {
	float: none;
	max-width: 75% !important;
	min-width: 40% !important;
	height: auto !important;
}

}
#stacks_in_30063_page16 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_9981_page16 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_9981_page16 .stacks_right {
	float:right;
	width:50%;
}
#stacks_out_9981_page16 {
	width: 80px;
}

/* START ICONZ CSS */

#stacks_in_9964_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_9964_page16 {
	text-align: left;
}

#stacks_in_9964_page16 a{
	text-decoration: none;
}


	
		#stacks_in_9964_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_9964_page16 .stacks_in_9964_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_9964_page16 .stacks_in_9964_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_9964_page16 .stacks_in_9964_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
/* START ICONZ CSS */

#stacks_in_9968_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_9968_page16 {
	text-align: left;
}

#stacks_in_9968_page16 a{
	text-decoration: none;
}


	
		#stacks_in_9968_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_9968_page16 .stacks_in_9968_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_9968_page16 .stacks_in_9968_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_9968_page16 .stacks_in_9968_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
.cleanResponse4_L {
	float:left;
}

.cleanResponse4_R {
	float:left;
}

.cleanResponse4{
	width:23.5%;
}

.cleanResponse4_LF, .cleanResponse4_LL, .cleanResponse4_LF2 {
	margin: 0 1% 10px 1%;
}

.cleanResponse4_LF {
	margin: 0 1% 10px 0;
}

.cleanResponse4_LL2 {
	margin: 0 0 10px 1%;
}

@media (max-width: 800px){
	
	.cleanResponse4 {
		width:49%;
		
	}
	
	.cleanResponse4_LF {
		float: left;
		margin: 0 1% 10px 0 ;
	}
	
	.cleanResponse4_LL {
		float: left;
		margin: 0 0 10px 1% ;
	}
	
	.cleanResponse4_LF2 {
		float: left;
		margin: 0 1% 10px 0 ;
	}
	
	.cleanResponse4_LL2 {
		float: left;
		margin: 0 0 10px 1% ;
	}
	
	.cleanResponse4_R {
		float:left;
	}


}


@media (max-width: 600px){
	
	.cleanResponse4 {
		width:100%;
		margin: 0 0 10px 0;
	}
	
	.cleanResponse4_LF, .cleanResponse4_LR {
	}
	
}/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Plus Stack' 
Style Sheet: fsrimage.css
Created: 05, November, 2013
Last Modified: 18, April, 2014
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_93682_page16 {
	
}

#stacks_in_93682_page16 img {
	float: none;
	max-width: 100% !important;
	height: auto !important;
	padding: 0;
	margin: 0 auto;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_93682_page16 img {
	float: none;
	max-width: 75% !important;
	min-width: 40% !important;
	height: auto !important;
}

}
#stacks_in_93682_page16 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_93695_page16 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_93695_page16 .stacks_right {
	float:right;
	width:50%;
}
#stacks_out_93695_page16 {
	width: 80px;
}

/* START ICONZ CSS */

#stacks_in_93697_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_93697_page16 {
	text-align: left;
}

#stacks_in_93697_page16 a{
	text-decoration: none;
}


	
		#stacks_in_93697_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_93697_page16 .stacks_in_93697_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_93697_page16 .stacks_in_93697_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_93697_page16 .stacks_in_93697_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
/* START ICONZ CSS */

#stacks_in_93700_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_93700_page16 {
	text-align: left;
}

#stacks_in_93700_page16 a{
	text-decoration: none;
}


	
		#stacks_in_93700_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_93700_page16 .stacks_in_93700_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_93700_page16 .stacks_in_93700_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_93700_page16 .stacks_in_93700_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 /*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Plus Stack' 
Style Sheet: fsrimage.css
Created: 05, November, 2013
Last Modified: 18, April, 2014
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_93660_page16 {
	
}

#stacks_in_93660_page16 img {
	float: none;
	max-width: 100% !important;
	height: auto !important;
	padding: 0;
	margin: 0 auto;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_93660_page16 img {
	float: none;
	max-width: 75% !important;
	min-width: 40% !important;
	height: auto !important;
}

}
#stacks_in_93660_page16 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_93673_page16 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_93673_page16 .stacks_right {
	float:right;
	width:50%;
}
#stacks_out_93673_page16 {
	width: 80px;
}

/* START ICONZ CSS */

#stacks_in_93675_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_93675_page16 {
	text-align: left;
}

#stacks_in_93675_page16 a{
	text-decoration: none;
}


	
		#stacks_in_93675_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_93675_page16 .stacks_in_93675_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_93675_page16 .stacks_in_93675_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_93675_page16 .stacks_in_93675_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
/* START ICONZ CSS */

#stacks_in_93678_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_93678_page16 {
	text-align: left;
}

#stacks_in_93678_page16 a{
	text-decoration: none;
}


	
		#stacks_in_93678_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_93678_page16 .stacks_in_93678_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_93678_page16 .stacks_in_93678_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_93678_page16 .stacks_in_93678_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 /*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Plus Stack' 
Style Sheet: fsrimage.css
Created: 05, November, 2013
Last Modified: 18, April, 2014
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_93704_page16 {
	
}

#stacks_in_93704_page16 img {
	float: none;
	max-width: 100% !important;
	height: auto !important;
	padding: 0;
	margin: 0 auto;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_93704_page16 img {
	float: none;
	max-width: 75% !important;
	min-width: 40% !important;
	height: auto !important;
}

}
#stacks_in_93704_page16 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_93717_page16 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_93717_page16 .stacks_right {
	float:right;
	width:50%;
}
#stacks_out_93717_page16 {
	width: 80px;
}

/* START ICONZ CSS */

#stacks_in_93719_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_93719_page16 {
	text-align: left;
}

#stacks_in_93719_page16 a{
	text-decoration: none;
}


	
		#stacks_in_93719_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_93719_page16 .stacks_in_93719_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_93719_page16 .stacks_in_93719_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_93719_page16 .stacks_in_93719_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
/* START ICONZ CSS */

#stacks_in_93722_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_93722_page16 {
	text-align: left;
}

#stacks_in_93722_page16 a{
	text-decoration: none;
}


	
		#stacks_in_93722_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_93722_page16 .stacks_in_93722_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_93722_page16 .stacks_in_93722_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_93722_page16 .stacks_in_93722_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 /*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Plus Stack' 
Style Sheet: fsrimage.css
Created: 05, November, 2013
Last Modified: 18, April, 2014
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_30066_page16 {
	
}

#stacks_in_30066_page16 img {
	float: none;
	max-width: 100% !important;
	height: auto !important;
	padding: 0;
	margin: 0 auto;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_30066_page16 img {
	float: none;
	max-width: 75% !important;
	min-width: 40% !important;
	height: auto !important;
}

}
#stacks_in_30066_page16 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_9651_page16 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_9651_page16 .stacks_right {
	float:right;
	width:50%;
}
#stacks_out_9651_page16 {
	width: 80px;
}

/* START ICONZ CSS */

#stacks_in_9634_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_9634_page16 {
	text-align: left;
}

#stacks_in_9634_page16 a{
	text-decoration: none;
}


	
		#stacks_in_9634_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_9634_page16 .stacks_in_9634_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_9634_page16 .stacks_in_9634_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_9634_page16 .stacks_in_9634_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
/* START ICONZ CSS */

#stacks_in_9638_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_9638_page16 {
	text-align: left;
}

#stacks_in_9638_page16 a{
	text-decoration: none;
}


	
		#stacks_in_9638_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_9638_page16 .stacks_in_9638_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_9638_page16 .stacks_in_9638_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_9638_page16 .stacks_in_9638_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
.cleanResponse4_L {
	float:left;
}

.cleanResponse4_R {
	float:left;
}

.cleanResponse4{
	width:23.5%;
}

.cleanResponse4_LF, .cleanResponse4_LL, .cleanResponse4_LF2 {
	margin: 0 1% 10px 1%;
}

.cleanResponse4_LF {
	margin: 0 1% 10px 0;
}

.cleanResponse4_LL2 {
	margin: 0 0 10px 1%;
}

@media (max-width: 800px){
	
	.cleanResponse4 {
		width:49%;
		
	}
	
	.cleanResponse4_LF {
		float: left;
		margin: 0 1% 10px 0 ;
	}
	
	.cleanResponse4_LL {
		float: left;
		margin: 0 0 10px 1% ;
	}
	
	.cleanResponse4_LF2 {
		float: left;
		margin: 0 1% 10px 0 ;
	}
	
	.cleanResponse4_LL2 {
		float: left;
		margin: 0 0 10px 1% ;
	}
	
	.cleanResponse4_R {
		float:left;
	}


}


@media (max-width: 600px){
	
	.cleanResponse4 {
		width:100%;
		margin: 0 0 10px 0;
	}
	
	.cleanResponse4_LF, .cleanResponse4_LR {
	}
	
}
#stacks_in_9595_page16 {
	margin: 0px 0px 40px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Plus Stack' 
Style Sheet: fsrimage.css
Created: 05, November, 2013
Last Modified: 18, April, 2014
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_30100_page16 {
	
}

#stacks_in_30100_page16 img {
	float: none;
	max-width: 100% !important;
	height: auto !important;
	padding: 0;
	margin: 0 auto;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_30100_page16 img {
	float: none;
	max-width: 75% !important;
	min-width: 40% !important;
	height: auto !important;
}

}
#stacks_in_30100_page16 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_9807_page16 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_9807_page16 .stacks_right {
	float:right;
	width:50%;
}
#stacks_out_9807_page16 {
	width: 80px;
}

/* START ICONZ CSS */

#stacks_in_9790_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_9790_page16 {
	text-align: left;
}

#stacks_in_9790_page16 a{
	text-decoration: none;
}


	
		#stacks_in_9790_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_9790_page16 .stacks_in_9790_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_9790_page16 .stacks_in_9790_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_9790_page16 .stacks_in_9790_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
/* START ICONZ CSS */

#stacks_in_9794_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_9794_page16 {
	text-align: left;
}

#stacks_in_9794_page16 a{
	text-decoration: none;
}


	
		#stacks_in_9794_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_9794_page16 .stacks_in_9794_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_9794_page16 .stacks_in_9794_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_9794_page16 .stacks_in_9794_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 /*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Plus Stack' 
Style Sheet: fsrimage.css
Created: 05, November, 2013
Last Modified: 18, April, 2014
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_9603_page16 {
	
}

#stacks_in_9603_page16 img {
	float: none;
	max-width: 100% !important;
	height: auto !important;
	padding: 0;
	margin: 0 auto;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_9603_page16 img {
	float: none;
	max-width: 75% !important;
	min-width: 40% !important;
	height: auto !important;
}

}
#stacks_in_9603_page16 {
	margin: 0px 0px 5px 0px;
}

/* START ICONZ CSS */

#stacks_in_10004_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_10004_page16 {
	text-align: center;
}

#stacks_in_10004_page16 a{
	text-decoration: none;
}


	
		#stacks_in_10004_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_10004_page16 .stacks_in_10004_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_10004_page16 .stacks_in_10004_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_10004_page16 .stacks_in_10004_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 /*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Plus Stack' 
Style Sheet: fsrimage.css
Created: 05, November, 2013
Last Modified: 18, April, 2014
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_9597_page16 {
	
}

#stacks_in_9597_page16 img {
	float: none;
	max-width: 100% !important;
	height: auto !important;
	padding: 0;
	margin: 0 auto;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_9597_page16 img {
	float: none;
	max-width: 75% !important;
	min-width: 40% !important;
	height: auto !important;
}

}
#stacks_in_9597_page16 {
	margin: 0px 0px 5px 0px;
}

/* START ICONZ CSS */

#stacks_in_9994_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_9994_page16 {
	text-align: center;
}

#stacks_in_9994_page16 a{
	text-decoration: none;
}


	
		#stacks_in_9994_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_9994_page16 .stacks_in_9994_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_9994_page16 .stacks_in_9994_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_9994_page16 .stacks_in_9994_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 /*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Plus Stack' 
Style Sheet: fsrimage.css
Created: 05, November, 2013
Last Modified: 18, April, 2014
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_9600_page16 {
	
}

#stacks_in_9600_page16 img {
	float: none;
	max-width: 100% !important;
	height: auto !important;
	padding: 0;
	margin: 0 auto;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_9600_page16 img {
	float: none;
	max-width: 75% !important;
	min-width: 40% !important;
	height: auto !important;
}

}
#stacks_in_9600_page16 {
	margin: 0px 0px 5px 0px;
}

/* START ICONZ CSS */

#stacks_in_9999_page16 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #008040 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_9999_page16 {
	text-align: center;
}

#stacks_in_9999_page16 a{
	text-decoration: none;
}


	
		#stacks_in_9999_page16 a i:hover{
			color: #007131 !important;
		}
		
	




#stacks_in_9999_page16 .stacks_in_9999_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_9999_page16 .stacks_in_9999_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_9999_page16 .stacks_in_9999_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 